body {
  font-family: 'Titillium Web', sans-serif;
  margin: 0;
  padding: 0;
}

.logo {
  display: block;
  width: 100%;
  align-content: center;
  margin: auto;
  padding: 120px 0 20px 0;
}
.logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.headline{
  display: block;
  width: 100%;
  align-content: center;
  margin: auto;
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  padding-bottom: 50px;
}
.forms {
  display: block;
  width: 100%;
  align-content: center;
  margin: auto;
  text-align: center;
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: 600;
}
.formstitle {
  display: block;
  padding-bottom: 20px;
}
.formstitle span {
  border-bottom: 4px solid black;
  padding: 10px 50px;
}
.formswrapper{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}
.formcell{
  float: left;
  text-align: left;
  width: 44%;
  margin: 3% 0;
  padding: 0 2.8%;
}
.colecionador {
  text-align: right;
  border-right: 1px solid black;
}
.divider {

}
.formcell p {
  margin: 0;
}
.footer{
  position: fixed;
  bottom: 0px;
  width: 100%;
}
.social{
  display: block;
  width: 100%;
  align-content: center;
  margin: auto;
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  clear: both;
}
.social a {
 text-align: center;
 height: 3rem;
 width: 3rem;
 background: rgba(255, 255, 255, 0.1);
 border-radius: 100%;
 line-height: 3rem;
 color: rgba(255, 255, 255, 0.3);
}
.footerbottom {
  display: block;
  background-color: black;
  color: white;
  text-align: center;
  width: 100%;
  align-content: center;
  margin: auto;
  padding: 15px;
}
hr{
  clear: both;
  border: none;
}


input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}


.email {
  padding: 0.5rem 1rem;
  height: auto;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 90%;
  border: 2px solid black;
  -webkit-appearance: none;
  margin: 5px 0;
  border-radius: 4px;
}
.button {
  padding: 0.5rem 1rem;
  height: auto;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 90%;
  border: 2px solid black;
  -webkit-appearance: none;
  margin: 15px 0;
  border-radius: 4px;
  color: white;
  background-color: black;
}

@media (max-width: 780px) {
.headline {
  width: 80%;
}
.formcell{
  float: none;
  width: 100%
}
.colecionador{
  text-align: left;
  border: none;
}

.footer {
  position: relative;
}
.email {
  float: left;
  width: 60%;
  margin-right: 10px;
}
.button {
  width: 25%;
  margin: 5px 0;
}
}
